=== debian/control ===
Source: jolicloud-webapp-spruse
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-spruse
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.spruse.com/
Description: Jolicloud web application for Spruse
 The Spruse web site running in a simple Jolicloud window.
